@media screen and (max-width: 320px){
	.spacers {
    height: 58px;
    float: left;
    width: 100%;
    display: none;
}
#menu {
    background: #2b388f;
    padding: 10px 0;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
    display: none;
}
.slide-content-wrapper {
    margin: 0 auto;
    position: relative;
    width: 1100px;
    display: none;
}
.slide-content-wrapper.mobile-view {
    display: block;
    width: 100%;
    background: #f9a51a;
    float: left;
    padding: 0 0 32px 0;
}
.slide-content {
    position: relative;
    top: 15px;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 9;
}
.slide-content img {
    width: 28%;
}
.slide-text {
    margin: 8px 0;
}
.slide-text h1 {
    font-family: TrajanPro-Bold;
    color: #fff;
    line-height: 25px;
    font-size: 15px;
}
.special {
    display: block;
    background: rgba(61, 80, 226, 0.73);
    width: 100%;
    margin: 0 auto;
    border-radius: 8px;
    padding: 20px 0;
}
.special h3 {
    font-family: TrajanPro-Bold;
    color: #fff;
    line-height: 40px;
    font-size: 22px;
}
.special p {
    font-size: 15px;
    color: #fff;
}
section#content-head h1 {
    color: #fff;
    font-size: 21px;
    margin: 10px 0 10px 0;
    font-family: TrajanPro-Bold;
}
.bulletin-content:after {
    background: #2b388f;
    width: 1px;
    height: 344px;
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    display: none;
}
.read-parent {
    text-align: center;
    margin: 20px 0 20px 0;
}
.church-text {
    padding: 15px 15px 3px 15px;
    float: left;
    width: 100%;
}
.church-text p {
    font-size: 18px;
    float: right;
    margin-left: 0;
}
.church-image {
    float: left;
    width: 100%;
}
section#contact {
    background: #dbdcdd;
    float: left;
    width: 100%;
    padding: 15px 0;
}
.contact-details img {
    width: 15%;
}
.contact-details p {
    color: #58595B;
    font-size: 14px;
    margin-bottom: 15px;
}
.last-form p {
    font-size: 15px;
    margin-left: 15px;
    color: #58595B;
}
.rem-right-pad {
    padding-right: 15px;
}
.rem-left-pad {
    padding-left: 15px;
}
.social {
    border-left: 0;
    float: left;
    padding: 0 5px;
    width: 100%;
    border-right: 0;
    text-align: center;
    margin: 15px 0 0 0;
}
.location {
    width: 100%;
    margin: 12px 0 0 0;
    float: left;
    text-align: center;
}
footer p {
    color: #fff;
    font-size: 13px;
}
.fon-mail {
    float: left;
    padding: 10px 0px 10px 0px;
    border-left: 0;
    margin-left: 0;
    width: 100%;
    text-align: center;
}
}